[Translation]
InputFolderText=Choose Source Directory (with Videos to convert)
OuputFolderText=Choose Destination Directory (for converted Videos)
Start=Start
Pleasewait=Please wait    
cancel=Cancel
StartConversion=Start Conversion?
ConversionText1=By pressing OK all Videos in    
ConversionText2=\ will be converted to MKV. It will take a while. Once started, process CAN NOT be aborted. If you don't want this please press Exit
Conversion=Conversion
isstarted=is startet
isabort=is aborted
errmsg=An Error occured
NoSrcDir=No Source Directory choosen
NoDestDir=No Destination Directory choosen
NoFiles=No (Video-) files found in Source Directory
Files=File
Title=Video2MKV Gui Version
OK=OK
config=Configuration
starttvs2m=Run MPTvSeries2MKV
About=About
Exit=Exit
SaveConfig=Save Settings
Save=Save
Langchange=You need to restart program to activate changes
langselect=Select Language
error=Error
NotSave=Aborted, Settings not saved
areyousure=Are you sure?
tvs2m=Path to MPTvSeries2MKV.exe
search=Search
choose=Choose
delorg=Delete Originals?
deltag=Delete Tagfiles?
danger1=Highly Dangerous!!! Use at own risk!
danger2=Use at own risk! Maybe you need them later.
ffmpeg=Path to FFMpeg.exe
mkvmerge=Path to mkvmerge.exe
inout=One Folder?
inoutmsg=Source folder is target folder
